.template-hub .img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

.template-hub .img-responsive-full{
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

.template-hub sup{
	font-size: 60%;
}

.template-hub .flickity-page-dots .dot{
	width: 10px;
	height: 10px;
}

.template-hub .floor-margin{
	margin-bottom: 4.5rem;
}

.template-hub .text-italic{
	font-style: italic;
}

.template-hub .occitane-serif{
	font-family: loccitaneserif,ui-serif,Georgia,Cambria,times new roman,Times,serif;
}

.template-hub .big-title{
	font-family: loccitaneserif,ui-serif,Georgia,Cambria,times new roman,Times,serif;
	font-size: 4.2rem;
	line-height: 1.2;
	font-weight: 500;
	margin: 0 0 2rem;
}

.template-hub .big-title span.big-title-small{
	font-size: 2rem;	
}

.template-hub .title{
	font-family: loccitaneserif,ui-serif,Georgia,Cambria,times new roman,Times,serif;
	font-size: 3rem;
	line-height: 4rem;
	font-weight: 500;
	margin: 0 0 1rem;
}

.template-hub .subtitle{
	font-size: 2.2rem;
	line-height: 2.6rem;
	margin: 0 0 2rem;
	font-weight: 400;
}

.template-hub .subsubtitle{
	font-size: 1.8rem;
	line-height: 2.4rem;
	margin: 0 0 2rem;
	font-weight: 400;
}

.template-hub .med-paragraph{
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin: 0 0 1rem;
}

.template-hub .paragraph{
	font-size: 1.4rem;
	line-height: 2rem;
	margin: 0;
}

@media (max-width: 63.99875em) {
	.template-hub .subtitle{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}
}

.template-hub .white{
	color: #FFF;
}

.template-hub .light-black{
	color: rgba(0, 0, 0, 0.75);
}

.template-hub .xlight-black{
	color: rgba(0, 0, 0, 0.4);
}

.template-hub{
	max-width: 144rem;
	margin: 0 auto;
}

.template-hub .text-underline{
	text-decoration: underline;
}

.template-hub .a-button {
	background-color: transparent;
	border: .1rem solid #001022;
	line-height: 2.2rem;
	color: #001022;
}

body:not(.touch) .template-hub .a-button:hover{
	background-color: #f6f7f7;
}

.template-hub .a-button.a-button-white {
	background-color: #f6f7f7;
	border: .1rem solid #f6f7f7;
	line-height: 2.2rem;
}

body:not(.touch) .template-hub .a-button.a-button-white:hover{
	background-color: transparent;
	border: .1rem solid #001022;
}

.template-hub .a-button.a-button-reverse {
	background-color: #001022;
	border: .1rem solid #001022;
	color: #FFF;
	line-height: 2.2rem;
}

body:not(.touch) .template-hub .a-button.a-button-reverse:hover{
	background-color: transparent;
	color: #001022;
}

/* INTRO */
.floor-intro{
	text-align: center;
}

.floor-intro .img-container{
	margin: 0 0 2rem;
}

/* FLOOR CTA */
.floor-cta .list-cta{
	display: flex;
	justify-content: center;
}

.floor-cta .list-cta .quick-link{
	font-size: 1.4rem;
	padding: .8rem 1.2rem;
	border: 1px solid #001022;
	border-radius: 80px;
	transition: background-color 0.2s cubic-bezier(0.7, 0, 0.3, 1);
	display: block;
	color: #001022;
}

body:not(.touch) .template-hub .quick-link:hover{
	background-color: #001022;
	color: #FFF;
}

@media (max-width: 63.99875em) {
	.floor-cta .list-cta{
		display: flex;
		justify-content: flex-start;
		flex-wrap: nowrap;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}

	.floor-cta .list-cta::-webkit-scrollbar{
		display: none;
	}

	.floor-cta .list-cta__item{
		flex: 0 0 auto;
		margin: 0 0.5rem;
	}
}

@media (min-width: 64em) {
	.floor-cta .list-cta .quick-link{
		font-size: 0.9vw;
		padding: 0.56vw 0.80vw;
	}

	.floor-cta .list-cta__item{
		margin: 0 0.34vw;
	}
}

@media (min-width: 90em) {
	.floor-cta .list-cta .quick-link{
		font-size: 1.3rem;
		padding: .8rem 1.2rem;
	}

	.floor-cta .list-cta__item{
		margin: 0 0.5rem;
	}
}

/* FLOOR GAMME */
.floor-gamme{
	text-align: center;
}

.floor-gamme .slider-gamme__item{
	width: 18.88888888888889%;
	margin: 0 1.2rem;
}

.floor-gamme .slider-gamme__item .text-container{
	position: absolute;
	bottom: 6%;
	left: 0;
	width: 100%;
}

.floor-gamme .slider-gamme__item img{
	border-radius: 8px;
}

@media (max-width: 63.99875em) {
	.floor-gamme .slider-gamme{
		margin-left: 1.6rem;
	}

	.floor-gamme .slider-gamme__item{
		width: 56%;
	}
}

/* FLOOR PRODUCT */
.floor-product{
	text-align: center;
}

.floor-product .slider-product{
	margin-bottom: 2rem;
}

.floor-product .slider-product__item{
	width: 25.20833333333333%;
	margin: 0 1.5rem;
}

.floor-product .slider-product__item .img-container{
	margin-bottom: 1rem;
}

@media (max-width: 63.99875em) {
	.floor-product .slider-product__item{
		width: 100%;
		margin: 0;
	}
}

/* FLOOR BOOSTER */
.floor-booster .text-container{
	margin-top: -25%;
}

.floor-booster .product-container{
	background-color: rgba(0, 0, 0, 0.05);
	text-align: center;
	padding: 3rem 3rem 3rem 0;
}

.floor-booster .product-container .block-left .title, .floor-booster .product-container .block-middle .subsubtitle{
	margin: 0;
}

.floor-booster .product-container .block-right .a-button-reverse{
	margin-left: 1rem;
}

@media (max-width: 63.99875em) {
	.floor-booster .text-container{
		margin-top: -110%;
	}

	.floor-booster .flex-container .block-left .big-title{
		text-align: center;
	}

	.floor-booster .flex-container .block-left .white{
		color: #001022;
	}

	.floor-booster .flex-container .block-left .img-container{
		width: 34%;
		margin: 35% 0 2rem;
	}

	.floor-booster .product-container{
		border-radius: 8px;
		padding: 3rem 0 3rem;
		width: calc(100% - 3.2rem);
		margin-top: 2rem;
	}

	.floor-booster .product-container .block-middle{
		margin: 2rem 0;
	}
}

@media (min-width: 64em) {
	.floor-booster .flex-container .block-left{
		width: 40%;
	}
	
	.floor-booster .flex-container .block-right{
		width: 60%;
		padding-bottom: 4%;
	}
	
	.floor-booster .flex-container{
		display: flex;
		align-items: flex-end;
	}

	.floor-booster .product-container{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.floor-booster .product-container .block-left{
		width: 40%;
	}
}

/* FLOOR SOIN */
.floor-soin{
	text-align: center;
}

.floor-soin .slider-soin__item__inner{
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.09);
	position: relative;
	height: 100%;
}

.floor-soin .slider-soin__item .img-container{
	position: relative;
}

.floor-soin .slider-soin__item .title{
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 1rem;
	margin: 0;
}

.floor-soin .slider-soin__item .text-container{
	padding: 2rem 2rem 9rem;
}

.floor-soin .slider-soin__item .cta-container{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 3rem;
}

.floor-soin .flickity-prev-next-button{
	top: 84%;
}

@media (max-width: 63.99875em) {
	.floor-soin .slider-soin{
		margin-left: 1.6rem;
	}

	.floor-soin .slider-soin:after {
		content: 'flickity';
		display: none;
	}

	.floor-soin .slider-soin__item{
		width: 76%;
		animation: fillHeight 0s 0.2s linear forwards;
		margin: 0 0.8rem;
		padding-bottom: 2rem;
	}

	@keyframes fillHeight {
		0% {
			height: auto;
		}
		100% {
			height: 100%;
		}
	}
}

@media (min-width: 64em) {
	.floor-soin .slider-soin{
		display: flex;
		justify-content: center;
		gap: 16px;
	}

	.floor-soin .slider-soin__item{
		width: 25.27777777777778%;
		position: relative;
	}
}

/* FLOOR EN SAVOIR PLUS */
.floor-en-savoir-plus{
	text-align: center;
}

.floor-en-savoir-plus .slider-infos__item{
	width: 100%;
}

.floor-en-savoir-plus .slider-infos__item .text-container{
	text-align: left;
	display: flex;
	align-items: center;
	padding: 0 5rem;
}

.floor-en-savoir-plus .slider-infos__item .text-container .med-paragraph{
	margin-bottom: 2rem;
}

.floor-en-savoir-plus .slider-infos__item.bg-yellow{
	background-color: #FFF7DD;
}

.floor-en-savoir-plus .slider-infos__item.bg-blue{
	background-color: #f6f7f7;
}

.floor-en-savoir-plus .flickity-prev-next-button{
	background: transparent;
}

@media (max-width: 63.99875em) {
	.floor-en-savoir-plus .slider-infos__item{
		animation: fillHeight 0s 0.2s linear forwards;
	}

	.floor-en-savoir-plus .slider-infos__item .text-container{
		padding: 3rem 1.6rem;
		text-align: center;
	}

	.floor-en-savoir-plus .slider-infos__item .text-container .med-paragraph{
		text-align: left;
	}

	@keyframes fillHeight {
		0% {
			height: auto;
		}
		100% {
			height: 100%;
		}
	}

	.floor-en-savoir-plus .flickity-prev-next-button{
		top: 92%;
	}
}

@media (min-width: 64em) {
	.floor-en-savoir-plus .slider-infos__item{
		display: flex;
	}

	.floor-en-savoir-plus .slider-infos__item .img-container{
		width: 42.77777777777778%;
	}

	.floor-en-savoir-plus .slider-infos__item .text-container{
		width: 57.22222222222222%;
	}
}

/* FLOOR CONSEIL */
.floor-conseil{
	text-align: center;
}

.floor-conseil .edito-container{
	position: relative;
	text-align: left;
}

.floor-conseil .edito-container .text-container{
	position: absolute;
	top: 22%;
	left: 8%;
}

.floor-conseil .slider-conseil{
	margin-top: -4%;
}

.floor-conseil .slider-conseil__item{
	border-radius: 8px;
	overflow: hidden;
}

.floor-conseil .slider-conseil__item .text-container{
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 3rem;
	text-align: center;
	padding: 0 1rem;
}

.floor-conseil .slider-conseil__item .text-container .subtitle{
	margin-bottom: 1rem;
}

@media (max-width: 63.99875em) {
	.floor-conseil .slider-conseil{
		margin-left: 1.6rem;
	}

	.floor-conseil .slider-conseil:after {
		content: 'flickity';
		display: none;
	}

	.floor-conseil .slider-conseil__item{
		margin: 0 0.8rem;
		width: 56%;
	}
}

@media (min-width: 64em) {
	.floor-conseil .slider-conseil{
		display: flex;
		justify-content: center;
		gap: 16px;
	}

	.floor-conseil .slider-conseil__item{
		width: 18.88888888888889%;
		position: relative;
	}
}

/* FLOOR FULL TEXT */
.floor-full-text{
	text-align: center;
}

.floor-full-text .title-text{
	font-size: 3rem;
	line-height: 1.2;
	margin: 3rem 0 2rem;
}

.floor-full-text .subtitle{
	font-weight: 700;
}

.floor-full-text a{
	text-decoration: underline;
	font-weight: 700;
	color: #000f23;
	font-size: 1.6rem;
	line-height: 2.4rem;
}

@media (min-width: 64em) {
	.floor-full-text{
		margin-bottom: 5rem;
	}
}

.o-content-module .swiper{
    width: 100%;
}

.o-content-module.o-m28-slider .m-content{
    position: absolute;
    bottom: 2rem;
    left: 0;
    width: 100%;
    text-align: center;
}

.o-content-module.o-m28-slider .swiper-slide{
       margin-right: 1.6rem !important;
       padding-bottom: 0 !important;
       max-width: 27rem !important;
        height: auto !important;
}
.o-content-module.o-m28-slider .o-content-module-wrapper .swiper-slide .m-content-image {
    max-height: initial !important;
}

.o-content-module.o-m28-slider .m-content-image img{
    border-radius: 8px;
}

.o-content-module.o-m28-slider .o-content-module-wrapper .swiper-slide .m-content .a-content-link a{
    color: #FFF;
    font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
    font-size: 3rem;
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: initial;
}

.swiper-button-next.swiper-button-background,
.swiper-button-prev.swiper-button-background {
    border: 0;
    width: 4.8rem;
    height: 4.8rem;
}

@media (min-width: 48em) {
    .o-content-module.o-m28-slider .swiper-button-next {
        right: 1.6rem;
    }
    .o-content-module.o-m28-slider .swiper-button-prev {
        left: 1.6rem;
    }
}

@media (max-width: 63.9988em) {
    .o-content-module.o-m28-slider.o-m28-round .m-content-image img {
        border-radius: 8px;
    }

    .o-content-module.o-m28-slider.o-m28-round .swiper-slide {
        padding-bottom: 0;
        margin-right: 1.2rem;
        max-width: 28rem;
    }

    .o-content-module.o-m28-slider.o-m28-round .a-content-link {
        font-size: 2.5rem;
        font-weight: 100;
    }
}

@media (min-width: 64em) {
    .o-content-module {
        max-width: 100%;
    }
}

@media (min-width: 80em) {
    .o-content-module {
        max-width: 144rem;
    }
}

.o-content-module .a-module-header{
    font-size: 4.2rem !important;
    line-height: 1.2 !important;
    padding-bottom: 0;
}

.o-content-module .a-module-header::after{
    display: none;
}

.o-content-module.o-m04-product-list .o-product-list-container .o-product-list-wrapper .m-product-tile{
    background-color: transparent;
}

.o-content-module.o-m04-product-list .o-product-list-wrapper .a-product-image-link{
    background: transparent;
}

.o-content-module.o-m04-product-list .o-product-list-container .o-product-list-wrapper .m-product-tile .m-product-image .a-product-image-link img{
    background-color: transparent;
}

.o-content-module.o-m04-product-list .o-product-list-container .o-product-list-wrapper .m-product-tile .m-product-container{
    text-align: center;
}

.o-content-module.o-m04-product-list .m-product-tile .a-product-price{
    width: 100%;
}

.o-content-module.o-m04-product-list .o-product-list-wrapper .a-product-image-link::before ,.o-content-module.o-m04-product-list .plh_rating, .o-content-module.o-m04-product-list .a-product-view-link, .o-content-module.o-m04-product-list .m-label-promo, .o-content-module.o-m04-product-list .m-inventory-state-content--plp{
    display: none;
}

.o-content-module.o-m04-product-list .m-product-tile .m-product-name .a-product-link{
    font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
    letter-spacing: 0;
    font-weight: 400;
    line-height: 1.2;
    font-size: 2rem;
    padding: 0 6rem;
}

.o-content-module.o-m04-product-list .m-cta .a-button{
    background-color: #001022;
    color: #FFF;
    border: 1px solid #001022;
}

body:not(.touch) .o-content-module.o-m04-product-list .m-cta .a-button:hover{
    background-color: transparent;
    color: #001022;
}

.o-content-module.o-m03-11-content-triple-block .m-content-item{
    box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.09);
    border: 0;
    border-radius: 10px;
    overflow: hidden;
}

.o-content-module.o-m03-11-content-triple-block .m-content{
	overflow: visible;
}

.o-content-module.o-m03-11-content-triple-block
.m-content-item
.a-content-title{

    color:
#FFF;

    width:
100%;

    text-align:
center;

    padding:
0;

    font-family: loccitaneserif,ui-serif,Georgia,Cambria,times
 new roman,Times,serif;

    margin-top:
-8rem;

    font-size:
var(--font-size-400);

    text-transform:
inherit;

}


.o-content-module.o-m03-11-content-triple-block
.m-content-item
.m-cta{

    text-align:
center;

    position:
absolute;

    bottom:
3rem;

    left:
50%;

    transform:
translateX(-50%);

}


.o-content-module.o-m03-11-content-triple-block
.m-content-item
.m-cta
.a-button{

    border:
1px
solid
var(--color-content-body);

    font-size:
1.4rem;

    padding:
0.8rem
1.6rem;

    text-decoration:
none;

    transition: background-color
0.2s
cubic-bezier(0.7,
0,
0.3,
1);

    min-width:
12rem;

    max-width:
100%;

    display:
inline-block;

}

.o-content-module.o-m03-11-content-triple-block .m-content-border{
    padding: 0;
}

.o-content-module.o-m03-11-content-triple-block .a-content-body{
    margin-top: 5.2rem;
}

.swiper-autoheight .swiper-slide, .o-content-module.o-m03-11-content-triple-block .wrapper{
    height: 100%;
}

.o-content-module.o-m03-11-content-triple-block .a-content-body{
    margin-bottom: 4rem;
}

@media (max-width: 63.9988em) {
    .o-content-module.o-m03-11-content-triple-block .a-content-body{
        margin-bottom: 8rem;
    }

    .o-content-module.o-m03-11-content-triple-block .m-content-item .a-content-title{
        font-size: var(--font-size-350);
    }

	.o-content-module .a-module-header{
		font-size: 2.4rem !important;
	}
}

.o-content-module.o-m03-11-content-triple-block
.m-content-item
.m-cta
.a-button::after{

    display:
none;

}


body:not(.touch)
.o-content-module.o-m03-11-content-triple-block
.m-content-item
.m-cta
.a-button:hover{

    background-color:
#FFF;

}

@media (max-width: 340px) {
    .o-content-module.o-m03-11-content-triple-block .a-content-title{
        font-size: 2.4rem;
    }
}

.o-content-module.o-m02-slider, .o-content-module.o-m02-slider.o-m02-1-slider--fullWidthDesktop{
    max-width: 144rem;
}

.o-content-module.o-m02-slider .swiper-navigation .swiper-autoplay{
    display: none !important;
}

.o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper--white .a-content-title, .o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper--white .a-content-body, .o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper--white .a-content-link, .o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper--white .m-content-eyebrow, .o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper--white .m-content-cta-text{
    color: #001022;
}

.o-content-module.o-m02-slider.o-m02-1-slider .secondary-button-desktop{
    background: transparent;
}

.o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper .a-content-body p{
    line-height: 2.4rem;
}

.o-content-module.o-m02-slider .swiper-horizontal > .swiper-pagination-bullets, .o-content-module.o-m02-slider .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: 3.5rem;
}

.o-content-module.o-m02-slider .swiper-slide{
    background-color: #F5EFE5;
}


@media (max-width: 63.9988em) {
    .o-content-module.o-m02-slider .m-content-with-border .m-content-border .m-content{
        padding: 5rem 2.4rem;
    }

    .o-content-module.o-m02-slider .swiper-button-prev {
        left: 0;
    }

    .o-content-module.o-m02-slider .swiper-button-next {
        right: 0;
    }

    .o-content-module.o-m02-slider .swiper-button-prev, .o-content-module.o-m02-slider .swiper-button-next {
        margin-top: 0;
    }
}

@media (min-width: 64em) {
    .o-content-module.o-m02-slider.o-m02-1-slider--hasNoMargin{
        margin-bottom: 5.6rem;
    }

    .o-content-module.o-m02-slider .swiper{
        height: 540px;
    }

    .o-content-module.o-m02-slider .swiper-slide {
        display: flex;
        align-items: center;
    }    

    .o-content-module.o-m02-slider .m-content-with-background .m-background{
        width: 45%;
        height: 100%;
    }

    .o-content-module.o-m02-slider .m-content-with-background .m-background img{
        height: 100%;
        object-fit: cover;
        object-position: left;
    }

    .o-content-module.o-m02-slider .m-content-with-background .m-content-wrapper{
        width: 55%;
    }

    .o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper .m-content--center{
        text-align: left;
        padding: 5rem;
    }
}

@media (min-width: 64em) {
    .o-content-module.o-m02-slider.o-m02-1-slider .m-content-wrapper--right {
        right: 0;
    }
}

.o-content-module.o-m03-3-content-hero-sku .m-background {
    float: none;
    width: 100%;
}

.o-content-module.o-m03-3-content-hero-sku .row{
    display: block;
}

.o-content-module.o-m03-3-content-hero-sku .col-lg-6 {
    flex: 0 0 50%;
    max-width: 100%;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-with-background .m-background picture, .o-content-module.o-m03-3-content-hero-sku .m-content-with-background .m-background img{
    max-height: 550px;
    object-fit: cover;
    object-position: right;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-product-container .m-content-border::before{
    display: none;
}

.o-content-module.o-m03-3-content-hero-sku .plh_rating, .o-content-module.o-m03-3-content-hero-sku .a-product-view-link, .o-content-module.o-m03-3-content-hero-sku .plh_rating, .o-content-module.o-m03-3-content-hero-sku .m-label-promo{
    display: none;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-product-container .m-content-wrapper{
    margin: 0;
    background: transparent;
}
.o-content-module.o-m03-3-content-hero-sku .m-content-product-container{
    margin-top: 0;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-content{
    padding: 0 0 0 50%;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile{
    padding: 0 8rem !important;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-container{
    padding: 2rem !important;
    flex-direction: row;
    align-items: center;
	background-color: rgba(0, 0, 0, 0.05);
}

.o-content-module.o-m03-3-content-hero-sku o-tag{
	display: none;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-name, .o-m03-3-content-hero-sku .m-product-tile .a-product-price{
    margin-top: 0;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-cta{
    margin-top: 0;
    top: 0;
}

.m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .m-product-name .a-product-link{
    font-size: var(--font-size-300);
    line-height: 1.2;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-image{
    float: none;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 4rem;
    transform: translateY(-100%);
    max-width: 45rem;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-image .a-product-image-link, .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-image a{
    padding-bottom: 100%;
}

.m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .a-product-price{
    gap: var(--spacing-125);
    flex-direction: row;
    margin: 0;
    justify-content: flex-start;
}

.m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .a-product-price .size-label{
    padding: 0;
}

@media (max-width: 63.9988em) {
    .o-content-module.o-m03-3-content-hero-sku .m-product-tile {
        padding: 0 1rem !important;
    }

    .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-container{
        flex-direction: column;
        border-radius: 8px;
    }

    .o-content-module.o-m03-3-content-hero-sku .a-content-body{
        text-align: left;
    }

    .o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-product-tile .m-product-image{
        left: -2rem;
        max-width: 27rem;
    }

    .o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-product-tile{
        width: 95%;
		background: none;
    }

	.o-content-module.o-m03-3-content-hero-sku .m-product-image{
		transform: translate(-15%,-100%);
	}

	.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-container{
		padding: 1rem 1.5rem !important;
	}

}

@media (min-width: 64em) {
    .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-cta .a-button{
        line-height: 2.6rem;
    }
}

@media (min-width: 64em){
   	.o-m28-slider .swiper-wrapper{
    	justify-content: center;
   	}

	.o-m28-slider .swiper-wrapper:has([data-index="5"]){
    	justify-content: flex-start;
   	}

    .o-content-module.o-m03-3-content-hero-sku .a-button{
        font-size: 1.8rem;
        padding: 1.2rem 2rem;
    }
}

.o-content-module.o-m03-11-content-triple-block .swiper-button-prev, .o-content-module.o-m03-11-content-triple-block .swiper-button-next{
    background-color: transparent;
}

.o-content-module.o-m03-11-content-triple-block .a-module-header{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}

.o-content-module.o-m28-slider .a-module-header{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	text-transform: capitalize;
}